Changeset 15376

Show
Ignore:
Timestamp:
09.05.2008 14:54:29 (11 years ago)
Author:
ak19
Message:

Dialog explicitly indicates it requires Greenstone 3's QBRSOAPServer web services

Files:
1 modified

Legend:

Unmodified
Added
Removed